Bug 216291 - Rear channels sound level fluxuate
Rear channels sound level fluxuate
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-18 15:22 EST by stephen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-14 12:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stephen 2006-11-18 15:22:06 EST
Description of problem:
Rear surround channel sound level fluxuate while watching video with a
SoundBlaster Live 5.1 (4.1 Altec Lansing speakers)

Version-Release number of selected component (if applicable):
alsa-lib-1.0.12-2.fc6
alsa-lib-devel-1.0.12-2.fc6
alsamixergui-0.9.0-0.3.rc1.fc6
alsa-utils-1.0.12-3.fc6

How reproducible:
Reproducable on Fedora 4, 5 and 6 (can't remember, but probably 2 and 3).  Not
reproducable on Windows ME/2000/XP/2003 on same computer.  This is affects
stereo and surround.

Steps to Reproduce:
1.  Watch a video with Realplayer, xine, etc 
2.  Sound will most likely will jump up and down during video
  
Actual results:
Rear sound volumes keep changing, so I have to keep adjusting rear volume.

Expected results:
Volume should maintain current selected state.

Additional info:
Comment 1 Martin Stransky 2006-12-14 06:00:28 EST
Could you please check the latest drivers / packages? (ALSA 1.0.14rc1)
How-to is here:

http://people.redhat.com/stransky/alsa/
Comment 2 stephen 2006-12-14 12:06:08 EST
I was playing with my subwoofer.  It seems that the problem stems from the
connections on the unit and is most likely not a software issue.

Note You need to log in before you can comment on or make changes to this bug.